body {
  background: #fff;
  font-family: 'Poppins', sans-serif;

}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

p {
  margin: 0 0 1.5em;
}

p a.link {
  font-weight: 600;
}

h2 {
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

strong,
b {
  font-weight: 600;
}

a {
  text-decoration: none;
  outline: 0;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  color: #111111;
}

a:hover {
  color: #333333;

}

#vimeohero {
  background: #eee;
  height: 100%;
  overflow: hidden;
  padding: 0;
  position: relative;
}

iframe {
  box-sizing: border-box;
  height: 56.25vw;
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  width: 177.77777778vh;
}

.nav-toggle {
  display: inline-block;
  padding: 20px;
  background: #fff;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 200;
}

@media screen and (min-width: 48em) {
  .nav-toggle {
    right: 30px;
    top: 30px;
  }
}

@media screen and (min-width: 100em) {
  .nav-toggle {
    right: 40px;
    top: 40px;
  }
}

.nav-toggle span {
  display: block;
  width: 30px;
  height: 2px;
  background: #222222;
  position: relative;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.nav-toggle .line-2 {
  margin: 6px 0;
}

.nav-open .nav-toggle .line-1 {
  top: 8px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.nav-open .nav-toggle .line-2 {
  opacity: 0;
}

.nav-open .nav-toggle .line-3 {
  top: -8px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav {
  width: 90%;
  height: 100%;
  overflow-y: auto;
  padding-top: 16vh;
  padding-left: 15vw;
  background: #fff;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 150;
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  -o-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 600ms cubic-bezier(0.16, 1, 0.3, 1);
  -moz-transition: -moz-transform 600ms cubic-bezier(0.16, 1, 0.3, 1);
  -o-transition: -o-transform 600ms cubic-bezier(0.16, 1, 0.3, 1);
  transition: transform 600ms cubic-bezier(0.16, 1, 0.3, 1);
}

@media screen and (min-width: 48em) {
  #nav {
    width: 66.66666%;
    padding-left: 12vw;
  }
}

@media screen and (min-width: 64em) {
  #nav {
    width: 50%;
    padding-left: 10vw;
  }
}

.nav-open #nav {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#nav ul {
  margin-bottom: 50px;
}

#nav li a {
  display: block;
  font-weight: 600;
  font-size: 7vw;
  letter-spacing: -0.02em;
  line-height: 1.5;
}

@media screen and (min-width: 48em) {
  #nav li a {
    font-size: 50px;
  }
}

@media screen and (min-width: 64.0625em) {
  #nav li a {
    display: inline-block;
    position: relative;
  }
}

@media screen and (min-width: 80em) {
  #nav li a {
    font-size: 60px;
  }
}

@media screen and (min-width: 100em) {
  #nav li a {
    font-size: 70px;
  }
}

@media screen and (min-width: 64.0625em) {
  #nav li a::after {
    content: "";
    display: block;
    width: 0;
    height: 6px;
    background: #111111;
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
  }
}

@media screen and (min-width: 64.0625em) {
  #nav li a:hover::after {
    width: 100%;
  }
}

#nav p {
  margin-bottom: 16vh;
}


@media screen and (min-width: 48em) {
  .hide-desktop {
    display: none;
    visibility: hidden;
  }
}


@media screen and (max-width: 48em) {
  .hide-desktop {
    display: inline;
    visibility: visible;
  
  }
}


#page-overlay {
  display: block;
  width: 100%;
  height: 0;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  z-index: 100;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 600ms cubic-bezier(0.16, 1, 0.3, 1),
    height 1ms 600ms cubic-bezier(0.16, 1, 0.3, 1);
  -moz-transition: opacity 600ms cubic-bezier(0.16, 1, 0.3, 1),
    height 1ms 600ms cubic-bezier(0.16, 1, 0.3, 1);
  -o-transition: opacity 600ms cubic-bezier(0.16, 1, 0.3, 1),
    height 1ms 600ms cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 600ms cubic-bezier(0.16, 1, 0.3, 1),
    height 1ms 600ms cubic-bezier(0.16, 1, 0.3, 1);
}

.nav-open #page-overlay {
  -webkit-transition: opacity 600ms cubic-bezier(0.16, 1, 0.3, 1);
  -moz-transition: opacity 600ms cubic-bezier(0.16, 1, 0.3, 1);
  -o-transition: opacity 600ms cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 600ms cubic-bezier(0.16, 1, 0.3, 1);
  height: 100%;
  opacity: 1;
}

#preloader-overlay {
  width: 100%;
  height: 100%;
  background: #fff;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 500;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform 400ms cubic-bezier(0.7, 0, 0.3, 1);
  -moz-transition: -moz-transform 400ms cubic-bezier(0.7, 0, 0.3, 1);
  -o-transition: -o-transform 400ms cubic-bezier(0.7, 0, 0.3, 1);
  transition: transform 400ms cubic-bezier(0.7, 0, 0.3, 1);
}

#preloader-overlay .inner {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.is-loaded #preloader-overlay {
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  -o-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

.loading-bar {
  width: 150px;
  height: 4px;
  background: #e9e9e9;
  position: relative;
  overflow: hidden;
}

.loading-bar .status {
  width: 100%;
  height: 100%;
  background: #111111;
  position: absolute;
  left: -100%;
  top: 0;
  -webkit-animation: moveLeftRight 1.2s infinite cubic-bezier(0.7, 0, 0.3, 1);
  -moz-animation: moveLeftRight 1.2s infinite cubic-bezier(0.7, 0, 0.3, 1);
  -o-animation: moveLeftRight 1.2s infinite cubic-bezier(0.7, 0, 0.3, 1);
  animation: moveLeftRight 1.2s infinite cubic-bezier(0.7, 0, 0.3, 1);
}

@-webkit-keyframes moveLeftRight {
  0% {
    -webkit-transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(200%);
  }
}

@-moz-keyframes moveLeftRight {
  0% {
    -moz-transform: translateX(0);
  }
  100% {
    -moz-transform: translateX(200%);
  }
}

@-o-keyframes moveLeftRight {
  0% {
    -o-transform: translateX(0);
  }
  100% {
    -o-transform: translateX(200%);
  }
}

@keyframes moveLeftRight {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(200%);
  }
}


html,
body,
#page {
  height: 100%;
}

body {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
}

p {
  font-size: 19px;
}

@media screen and (min-width: 48em) {
  p {
    font-size: 16px;
  }
  p.large {
    font-size: 21px;
  }
}

.small {
  font-weight: 400;
  font-size: 16px;
}

.button {
  display: inline-block;
  padding: 20px 40px;
  line-height: 1;
  border-radius: 50px;
  font-weight: 600;
  background-color: #fff;
  color: #111111;
}

.button:hover {
  background-color: #111111;
  color: #fff;
}



.button.button-small {
  display: inline-block;
  padding: 15px 30px;
  line-height: 1;
  border-radius: 50px;
  font-size: 17px;
  font-weight: 500;
}

.button.button-dark {
  background-color: #333333;
  color: #ffffff;
}

.button.button-dark:hover {
  background-color: #333333;
  color: #fff;
}

.button.button-light {
  background-color: #ffffff;
  color: #333333;
}

.button.button-light:hover {
  background-color: #333333;
  color: #fff;
}



.m-bottom-0 {
  margin-bottom: 0;
}

.title {
  letter-spacing: -0.02em;
  line-height: 1;
}

.subtitle {
  letter-spacing: -0.01em;
  line-height: 1.2;
}

@media screen and (min-width: 48em) {
  .title {
    font-size: 70px;
  }
  .subtitle {
    font-size: 30px;
  }
}

@media screen and (min-width: 64em) {
  .title {
    font-size: 110px;
  }
  .subtitle {
    font-size: 34px;
  }
}

@media screen and (min-width: 100em) {
  .title {
    font-size: 110px;
    line-height: 1;
  }
  .subtitle {
    font-size: 30px;
    line-height: 1.2;
  }
}

.headline-l {
  margin-bottom: 1em;
  font-size: 10vw;
  letter-spacing: -0.02em;
  line-height: 1;
}

@media screen and (min-width: 48em) {
  .headline-l {
    font-size: 60px;
  }
}

@media screen and (min-width: 64em) {
  .headline-l {
    font-size: 60px;
  }
}

@media screen and (min-width: 100em) {
  .headline-l {
    font-size: 60px;
    line-height: 1;
  }
}

.headline-m {
  margin-bottom: 40px;
  font-size: 43px;
  line-height: 1.1;
  letter-spacing: -1px;
}

.headline-s {
  margin-bottom: 0.5em;
  font-size: 6vw;
  letter-spacing: -0.02em;
  line-height: 1;
}

@media screen and (min-width: 48em) {
  .headline-s {
    font-size: 30px;
  }
}

@media screen and (min-width: 64em) {
  .headline-s {
    font-size: 30px;
  }
}

@media screen and (min-width: 100em) {
  .headline-s {
    font-size: 30px;
    line-height: 1;
  }
}


.size-m {
  font-size: 20px;
}

@media screen and (min-width: 48em) {
  .headline-s {
    font-size: 20px;
  }
}



.headline-light {
  color: #eeeeee;
}

.headline-dark {
  color: #111111;
}


.dark-bg {
  background-color: #333333;
}

.light-bg {
  background-color: #f7f7f7;
}


#page {
  -webkit-transform: translate3d(-30vw, 0, 0);
  -moz-transform: translate3d(-30vw, 0, 0);
  -ms-transform: translate3d(-30vw, 0, 0);
  -o-transform: translate3d(-30vw, 0, 0);
  transform: translate3d(-30vw, 0, 0);
  -webkit-transition: -webkit-transform 600ms cubic-bezier(0.16, 1, 0.3, 1);
  -moz-transition: -moz-transform 600ms cubic-bezier(0.16, 1, 0.3, 1);
  -o-transition: -o-transform 600ms cubic-bezier(0.16, 1, 0.3, 1);
  transition: transform 600ms cubic-bezier(0.16, 1, 0.3, 1);
}

.is-loaded #page {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.section {
  position: relative;
  padding-top: 80px;
}

.overlap-bottom {
  height: 140px;
  position: absolute;
  width: 100%;
  bottom: 0px;
}

.overlap-top {
  height: 340px;
  position: absolute;
  width: 100%;
  top: 0px;
}

@media screen and (min-width: 48em) {
  .section {
    padding-top: 130px;
  }
}

@media screen and (min-width: 100em) {
  .section {
    padding-top: 130px;
    /* background-color: #333; */
  }
}

#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}


#header {

  background: #333333;
}



#hero {
  height: 100%;
  min-height: 500px;
  padding: 0;
  background-size: cover;
  margin-bottom: 0px;
  position: relative !important;
  background-image: url(../images/bg.jpg);
}



@media screen and (min-width: 48em) {
  #hero {
    min-height: 600px;
  }
}

@media screen and (min-width: 100em) {
  #hero {
    min-height: 700px;
    background-position: center;
  }
}

.menu-header {

}

.menu-header ul li {
  float: left;
  padding: 0px 20px;
  font-size: 20px;
  line-height: 40px;
}

.menu-header ul li a {
  color: #ffffff;
}


@media screen and (max-width: 48em) {
  .menu-header {
    display: none;
    visibility: hidden;
  }
}

/* logo / menu */

.logo-container {
  position: absolute;
  z-index: 100;
  padding: 50px 0px;
  background-color: rgba(0, 0, 0, 0);
  border-bottom: 0px solid #ccc;
  top: 0px;
  width: 100%;
}

.logo-container .logo {
  width: 48vw;
  max-width: 284px;
}

.logo-container .logo .logo-title {
  max-width: 300px;
  font-size: 24px;
  text-transform: uppercase;
  color: #fff;
  padding: 10px 0px;
  letter-spacing: 0.1rem;
  font-weight: 700;
}

.logo-container .logo .logo-title .title-section {
  color: #111111;
}

.logo-container .logo img {
  padding: 5% 5%;
}

@media screen and (max-width: 48em) {

  .logo-container {
    position: fixed;
    z-index: 100;
    padding: 0px 0px;
    background-color: rgba(0, 0, 0, 0);
    border-bottom: 0px solid #ccc;
    top: 0px;
    width: 100%;
  }

  
  
  .logo-container .logo {
    width: 300px;
    padding: 20px 0px;
  }
  .logo-container .logo img {
    padding: 0px;
    width: 300px;
  }
}



/* hero */


#hero .text {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 230px;
  opacity: 0;
  -webkit-transform: translate3d(0, 50px, 0);
  -moz-transform: translate3d(0, 50px, 0);
  -ms-transform: translate3d(0, 50px, 0);
  -o-transform: translate3d(0, 50px, 0);
  transform: translate3d(0, 50px, 0);
  -webkit-transition: all 800ms cubic-bezier(0.16, 1, 0.3, 1);
  -moz-transition: all 800ms cubic-bezier(0.16, 1, 0.3, 1);
  -o-transition: all 800ms cubic-bezier(0.16, 1, 0.3, 1);
  transition: all 800ms cubic-bezier(0.16, 1, 0.3, 1);
  -webkit-transition-delay: 300ms;
  -moz-transition-delay: 300ms;
  -o-transition-delay: 300ms;
  transition-delay: 300ms;
  z-index: 101;
}

@media screen and (min-width: 48em) {
  #hero .text {
    bottom: 200px;
    -webkit-transform: translate3d(0, 100px, 0);
    -moz-transform: translate3d(0, 100px, 0);
    -ms-transform: translate3d(0, 100px, 0);
    -o-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0);
  }
}

@media screen and (min-width: 64em) {
  #hero .text {
    bottom: 140px;
  }
}

@media screen and (min-width: 100em) {
  #hero .text {
    bottom: 200px;
  }
}

.is-loaded #hero .text {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#hero .go-down {
  display: block;
  width: 70px;
  height: 70px;
  background: url("../img/arrow-down.png") no-repeat center;
  background-size: 24px;
  position: absolute;
  right: 0;
  bottom: 30px;
}

@media screen and (min-width: 48em) {
  #hero .go-down {
    right: 30px;
    bottom: 30px;
  }
}

@media screen and (min-width: 100em) {
  #hero .go-down {
    right: 40px;
    bottom: 30px;
  }
}

.slider {
  margin-left: -2.5vw;
  margin-right: -2.5vw;
}

@media screen and (min-width: 100em) {
  .slider {
    margin-left: -2.5rem;
    margin-right: -2.5rem;
  }
}

.slide {
  padding-left: 2.5vw;
  padding-right: 2.5vw;
  position: relative;
}

.slide .caption {
  position: absolute;
  background-color: #333333;
  left: 60px;
  bottom: 30px;
  padding: 15px 20px;
  font-size: 24px;
  line-height: 26px;
  color: #ffffff;
  /* width: 70%; */
}

.slide .caption .slider-title {
  color: #fff;
  font-weight: 700;
  font-size: 20px;
  text-align: left;
  font-weight: 400;
  margin: 0px;
  width: auto;
}


.slide .caption .slider-subtitle {
  font-weight: 400;
  text-align: left;
  margin: 0px;
  font-size: 14px;
  opacity: 0.8;
  width: auto;
  color: #ffffff;
}



.slide .caption-blog {
  position: relative;
  padding: 15px 20px;
  font-size: 24px;
  line-height: 26px;
  color: #111111;
  /* width: 70%; */
}

.slide .caption-blog .slider-title {
  color: #222222;
  font-weight: 700;
  font-size: 20px;
  text-align: left;
  font-weight: 400;
  margin: 0px;
  width: auto;
}


.slide .caption-blog .slider-subtitle {
  font-weight: 400;
  text-align: left;
  margin: 0px;
  font-size: 14px;
  opacity: 0.8;
  width: auto;
  color: #333333;
}




@media screen and (min-width: 100em) {
  .slide {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}

.flickity-prev-next-button {
  display: inline-block;
  width: 80px;
  height: 80px;
  top: auto;
  bottom: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-transform: translate(15px, 0);
  -moz-transform: translate(15px, 0);
  -ms-transform: translate(15px, 0);
  -o-transform: translate(15px, 0);
  transform: translate(15px, 0);
}

.flickity-prev-next-button.previous {
  margin-right: 80px;
  background: url("../img/arrow-left.png") no-repeat center;
  background-size: 50px;
  left: auto;
  right: 2.5vw;
}

@media screen and (min-width: 100em) {
  .flickity-prev-next-button.previous {
    right: 2.5rem;
  }
}

.flickity-prev-next-button.next {
  background: url("../img/arrow-right.png") no-repeat center;
  background-size: 50px;
  right: 2.5vw;
}

@media screen and (min-width: 100em) {
  .flickity-prev-next-button.next {
    right: 2.5rem;
  }
}

.flickity-prev-next-button.disabled {
  pointer-events: none;
}

.flickity-button:disabled {
  opacity: 1;
}

.flickity-button:active {
  opacity: 1;
}

.flickity-prev-next-button svg {
  display: none;
}



#blog-slider {
  overflow: hidden;
  position: relative;
  /* margin-top: -200px; */
}

#blog-slider .slider {
  padding-bottom: 100px;
}

#blog-slider .flickity-viewport {
  overflow: visible;
}

#blog-slider .flickity-slider {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#blog-slider .slide {
  width: 75%;
}

@media screen and (min-width: 48em) {
  #blog-slider .slide {
    width: 50%;
  }
}

@media screen and (min-width: 80em) {
  #blog-slider .slide {
    width: 33.1%;
  }
}


#gallery {
  overflow: hidden;
  position: relative;
  /* margin-top: -200px; */
}

#gallery .slider {
  padding-bottom: 100px;
}

#gallery .flickity-viewport {
  overflow: visible;
}

#gallery .flickity-slider {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#gallery .slide {
  width: 75%;
}

@media screen and (min-width: 48em) {
  #gallery .slide {
    width: 50%;
  }
}

@media screen and (min-width: 80em) {
  #gallery .slide {
    width: 33.1%;
  }
}

#request {
  padding-top: 52px;
}

@media screen and (min-width: 48em) {
  #request {
    padding-top: 50px;
  }
}

@media screen and (min-width: 100em) {
  #request {
    padding-top: 80px;
  }
}

#location {
  padding-top: 52px;
}

@media screen and (min-width: 48em) {
  #location {
    padding-top: 50px;
  }
}

@media screen and (min-width: 100em) {
  #location {
    padding-top: 90px;
  }
}

#services {
  overflow: hidden;
  z-index: 10;
}

#services-text {
  padding-top: 80px;
}

@media screen and (min-width: 48em) {
  #services-text {
    padding-top: 130px;
  }
}

@media screen and (min-width: 64em) {
  #services-text {
    padding-top: 0;
  }
}

#services .headline-l {
  margin-bottom: 1.5em;
}

@media screen and (min-width: 64em) {
  #services .headline-l {
    margin-bottom: 1em;
  }
}

#services ul {
  margin-bottom: 0;
}


/*accordion */


.accordion h3 {
  margin-bottom: 0;
  padding: 18px 0px 18px 0px;
  color: #111111;
  border-left: 0 none;
  border-right: 0 none;
  border-bottom: 0 none !important;
  border-top: 1px solid #ddd;
  padding-left: 40px;
  position: relative;
}

.accordion h3:after {
  content: "\f107";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  /*--adjust as necessary--*/
  color: #cccccc;
  font-size: 26px;
  padding-right: 0.5em;
  position: absolute;
  top: 30%;
  left: 0;
  float: left;
}

.accordion p {
  padding: 10px;
}

.accordion .icon-accordion {
  float: right;
}

.accordion .list-accordion {
  list-style: none;
}

.accordion .list-accordion li {
  list-style-type: none;
  font-weight: 600;
  padding: 5px 0px;
  border-bottom: 1px dotted #ccc;
}

.accordion .list-accordion li:last-child {
  border-bottom: 0px dotted #ccc;
}

.accordion .list-accordion span {
  float: right;
  font-weight: 400;
}

.accordion h3.active {
  color: #333333 !important;
}

.accordion h3:hover {
  color: #777777;
  border-bottom: 1px dotted #ccc;
  cursor: pointer;
}

.accordion div {
  padding: 0px 40px 20px 40px;
  margin: 0px;
  font-size: 16px;
}

.accordion-item:last-child {
  border-bottom: 1px solid #ddd;
}

.accordion-title {
  margin-bottom: 0;
  padding: 28px 40px;
  color: #111111;
  border-left: 0 none;
  border-right: 0 none;
  border-bottom: 0 none !important;
  border-top: 1px solid #ddd;
}

.accordion-title:hover,
.accordion-title:focus {
  background: #fff;
}

.accordion-title::before {
  content: none !important;
}

.accordion-title .small {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 34px;
}

.accordion-title .plus {
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  right: 0;
  top: 35px;
  -webkit-transition: transform 0.25s;
  -moz-transition: transform 0.25s;
  -o-transition: transform 0.25s;
  transition: transform 0.25s;
}

.accordion-title .plus span {
  display: block;
  width: 100%;
  height: 2px;
  background: #111111;
  position: absolute;
  left: 0;
  top: 7px;
}

.accordion-title .plus .line-2 {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.is-active .accordion-title .plus {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.accordion-content {
  padding: 0 0 30px 40px !important;
  background: #fff;
  color: #111111;
  border: 0 none !important;
}




@media screen and (max-width: 48em) {


}


#projects {
  padding-top: 220px;
}

@media screen and (min-width: 48em) {
  #projects {
    padding-top: 300px;
  }
}

@media screen and (min-width: 90em) {
  #projects {
    padding-top: 250px;
  }
}

@media screen and (min-width: 100em) {
  #projects {
    padding-top: 200px;
  }
}

#facebook-button {
  display: block;
  width: 150px;
  position: absolute;
  right: 10vw;
  top: 80px;
}

@media screen and (min-width: 48em) {
  #facebook-button {
    width: 250px;
    top: 130px;
  }
}

@media screen and (min-width: 64em) {
  #facebook-button {
    left: 52.5vw;
    right: auto;
  }
}

@media screen and (min-width: 90em) {
  #facebook-button {
    top: 80px;
  }
}

@media screen and (min-width: 100em) {
  #facebook-button {
    width: 300px;
    left: calc(50% + 2.5rem);
    top: 0;
  }
}

@media screen and (min-width: 107.5em) {
  #facebook-button {
    top: -50px;
  }
}

#projects .headline-l {
  margin-bottom: 1.5em;
}

@media screen and (min-width: 64em) {
  #projects .headline-l {
    margin-bottom: 1.3em;
  }
}

#projects .slider {
  padding-bottom: 80px;
}

@media screen and (min-width: 48em) {
  #projects .slider {
    padding-bottom: 120px;
  }
}

#projects .slide {
  width: 100%;
}

@media screen and (min-width: 48em) {
  #projects .slide {
    width: 50%;
  }
}

@media screen and (min-width: 64em) {
  #projects .slide {
    width: 33.1%;
  }
}

.flickity-page-dots {
  display: inline-block;
  width: auto;
  font-size: 0;
  left: 3.5vw !important;
  bottom: 36px;
}

@media screen and (min-width: 64em) {
  .flickity-page-dots {
    left: calc(33.1% + 2.5vw);
  }
}

@media screen and (min-width: 100em) {
  .flickity-page-dots {
    left: calc(33.1% + 2.5rem);
  }
}

.flickity-page-dots .dot {
  width: 8px;
  height: 8px;
  margin: 0 15px 0 0;
  background: #ddd;
  opacity: 1;
}

.flickity-page-dots .dot:last-child {
  margin-right: 0;
}

.flickity-page-dots .dot.is-selected {
  background: #111111;
}

#image {
  padding-top: 52px;
}

@media screen and (min-width: 48em) {
  #image {
    padding-top: 50px;
  }
}

@media screen and (min-width: 100em) {
  #image {
    padding-top: 80px;
  }
}

#image img {
  width: 100%;
}

#inquiry {
  padding: 130px 0px;
}

@media screen and (min-width: 48em) {
  #inquiry {
    padding-bottom: 130px;
  }
}

@media screen and (min-width: 100em) {
  #inquiry {
    padding: 130px 0px;
  }
}

#inquiry p {
  padding-bottom: 20px;
  color: #ffffff;
}

#inquiry p.last {
  padding-top: 20px;
}


#footer {
  padding-top: 80px;
  padding-bottom: 80px;
  background: #f5f5f5;
}

@media screen and (min-width: 80em) {
  #footer {
    padding-bottom: 60px;
  }
}

@media screen and (min-width: 48em) {
  #footer .cell.last {
    text-align: right;
  }
}

@media screen and (min-width: 48em) {
  #footer .cell.last p {
    display: inline-block;
    text-align: left;
  }
}

#footer a {
}

#footer a:hover {
  border-color: #111111;
}

#footer a.facebook {
  display: inline-block;
  padding-right: 43px;
  font-weight: 600;
  background: url("../img/arrow-right-small.png") no-repeat right 7px;
  background-size: 33px;
}

@media screen and (min-width: 48em) {
  #footer a.facebook {
    background-position: right 9px;
  }
}

#banner {
  padding: 140px 0px 90px 0px;
  background-color: #ffffff;
}

.banner-section-overlay {
  position: relative;
}

.banner-section-overlay .overlay-section {
  position: relative;
}

.banner-section-overlay .overlay-section .content {
  position: absolute;
  top: 100px;
  padding: 50px;
  z-index: 10;
  max-width: 550px;
}

.banner-section-overlay .overlay-section .content.right {
  right: 0;
}

.banner-section-overlay .overlay-section .content h4 {
  font-size: 30px;
  line-height: 33px;
  margin-bottom: 30px;
}

.banner-section-overlay .overlay-section .content p {
  margin-bottom: 30px;
}


@media screen and (max-width: 48em) {

  .banner-section-overlay .overlay-section .content {
    position: relative;
    top: 0px;
    padding: 30px;
    z-index: 10;
    max-width: 550px;
  }

  
}

/* blog */

#blog {

padding: 100px 0px 100px 0px;
}


.blog-item {
  margin-bottom: 50px;
}

.blog-item h3 {
  margin-top: 20px;
  font-weight: 500;
  font-size: 1.5em;
  line-height: 1.2em;
}


/* form */


form .form-control {
  background-color: rgba(255,255,255,0.3);
  border: 0px solid #fff;
  box-shadow: none;
  color: #fff;
  border-radius: 3px;
  padding: 10px 10px;
  font-size: 16px;
  height: auto;
  margin-bottom: 5px;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}




form .form-control::placeholder {
  color: #fff;
  font-size: 14px;
}





form .form-control:focus {
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: rgba(255,255,255,0.5);

}

form .form-control:hover {
  border: 0px;
}

form textarea[type="textarea"] {
  resize: none;
  height: 100px;
  
}

form .form-check p {
  font-size: 13px;
}


form label.form-check-label {
  font-size: 16px;
}

form label {
  color: #fff;
  font-weight: 400;
  font-size: 12px;
}

form .form-text {
  color: #fff;
}

form button[type="submit"] {
  color: #111111;
  border: 0px;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  background-color: #fff;
}

form button[type="submit"]:hover {
  color: #ffffff;
  border: 0px;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  background-color: #222222;
}


form button[type="submit"]:focus {
  outline: none;
}


.pagination {
  display: inline-block;
}

.pagination ul {
  list-style-type: none;
}

.pagination ul li {
  color: black;
  float: left;
  text-decoration: none;
  list-style: none;
}

.pagination ul li.active a {
  color: #ffffff;
  background: #333333;
  float: left;
  border-radius: 3px;
}


.pagination ul li a {
  color: black;
  float: left;
  padding: 8px 16px;

}



.pt-0 {
  padding-top: 0px !important;
}

.pt-10 {
  padding-top: 10px !important;
}

.pt-20 {
  padding-top: 20px !important;
}

.pt-30 {
  padding-top: 30px !important;
}

.pt-40 {
  padding-top: 40px !important;
}

.pt-50 {
  padding-top: 50px !important;
}

.pt-60 {
  padding-top: 60px !important;
}

.pt-70 {
  padding-top: 70px !important;
}

.pt-80 {
  padding-top: 80px !important;
}

.pt-90 {
  padding-top: 90px !important;
}

.pt-100 {
  padding-top: 100px !important;
}

.pt-110 {
  padding-top: 110px !important;
}

.pt-120 {
  padding-top: 120px !important;
}

.pt-130 {
  padding-top: 130px !important;
}

.pt-140 {
  padding-top: 140px !important;
}

.pt-150 {
  padding-top: 150px !important;
}

/*padding bottom */

.pb-0 {
  padding-top: 0px !important;
}

.pb-10 {
  padding-bottom: 10px !important;
}

.pb-20 {
  padding-bottom: 20px !important;
}

.pb-30 {
  padding-bottom: 30px !important;
}

.pb-40 {
  padding-bottom: 40px !important;
}

.pb-50 {
  padding-bottom: 50px !important;
}

.pb-60 {
  padding-bottom: 60px !important;
}

.pb-70 {
  padding-bottom: 70px !important;
}

.pb-80 {
  padding-bottom: 80px !important;
}

.pb-90 {
  padding-bottom: 90px !important;
}

.pb-100 {
  padding-bottom: 100px !important;
}

.pb-110 {
  padding-bottom: 110px !important;
}

.pb-120 {
  padding-bottom: 120px !important;
}

.pb-130 {
  padding-bottom: 130px !important;
}

.pb-140 {
  padding-bottom: 140px !important;
}

.pb-150 {
  padding-bottom: 150px !important;
}
